Hi,
Can anyone tell me what are the compatibility problems using XL2K macros when I install a Hebrew language pack?